/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "Luvallasi Day One lähettää ajoittain anonymisoituja raportteja sovelluksen käytöstä. Tämä auttaa meitä kehittämään Day One -sovelluksesta entistä paremman. Lehtiöitesi tai Merkintöjesi tietoja ei koskaan raportoida ja ne pysyvät täysin yksityisinä.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "Vahvista";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "Salli anonyymi käyttöraportointi";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "Auta meitä kehittämään Day One -sovellusta";

